
 LinHES - Feature # 898: Add ip/url information in static tuner list

Status: Closed Priority: Normal
Author: jams Category: Packages: Core
Created: 01/15/2013 Assignee: jams
Updated: 01/23/2013 Due date:
Description: For network based cards like the hdhr the tuner map should include hyperlinks to the device.

Depending on how the device is setup the ip information may get outdated and autocard will need to be 
re-run.

Associated revisions
01/16/2013 10:54 am - jams
linhes-config:  list the ip of network tuners, and provide a link on the supplemental webpage

refs #898

01/23/2013 03:46 pm - jams
runit-scripts:  add cetonproxy or bridge service.  Added infinitv_usb  service.

refs #899
refs #898

01/23/2013 03:47 pm - jams
supplemental-web:  list_cardmap.py, add  hyperlinks to network devices in output for display on the local website.

refs #898

History
01/23/2013 03:53 pm - jams
- Status changed from New to Closed

Hyperlinks to detected network tunes (via autocard.py) are included on the local website.
